Subject: Re: bug#13319: 24.2.91; emacsclient doesn't find server with nonstandard name

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 16 Jul 2021 10:49:24 +0200

Michael Heerdegen <[email-masked]> writes:

> What would happen in this case?  Can't you use another place to store
> the socket then?

I can, but I don't see how that's a better design.

>> So I think this behaves as it should.  Anybody else got another opinion?
>
> I don't know if something like you describe could be prevented.  If you
> are sure that my suggestion would cause trouble, then I'm ok with
> closing.

I think it would, but I'd like to hear whether anybody else has an
opinion here...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no